<odoo>
  <data>
    <record id="view_edit_reservation_compute_wizard" model="ir.ui.view">
      <field name="name">sm_partago_usage.edit_reservation_compute_wizard.form</field>
      <field name="model">smp.sm_edit_reservation_compute_wizard</field>
      <field name="type">form</field>
      <field name="arch" type="xml">
        <form string="Are you sure?">
          <sheet>
            <notebook>
              <page string="General">
                <group>
                  <field name="startTime"/>
                  <field name="effectiveStartTime"/>
                  <field name="effectiveEndTime"/>
                  <field name="endTime"/>
                </group>
              </page>
            </notebook>
          </sheet>
          <footer>
            <button name="create_request"
              string="Yes" type="object"
              class="btn-primary"/>
            <button string="No"
              class="btn-default"
              special="cancel"/>
          </footer>
        </form>
      </field>
    </record>
  </data>
</odoo>
